* {
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

#external-style {
	color: yellow !important;
}

h1 {
	font-size: 50px;
}

#head-two {
	text-transform: uppercase;
}

.languages {
	background-color: green;
}

li[style]{
	border-style: solid;
	border-color: skyblue;
}

ul > li {
	list-style: none;
	letter-spacing: 5px;
}

div img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

ul ~ p {
	text-align: center;
}